Create Event Filters
Create Event Filters
- application/json
Request Body
eventFilters object[]
ruleId int32event rule id
eventCode stringEvent code of the event
client object
id int32name stringprogram stringcompany object
id int32name stringfilterType int32Indicates to drop or allow the events. Default value is set as 0, drop the event.
description stringDescription of the drop event
Responses
- 200
- 401
- 500
OK
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Unauthorized
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Internal Server Error
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Loading...